function vim3(index,x,y,z,fig);
%VIM3 - visualize a 3d mesh  
%
%   This routine seems to be obsolete... move to Trash?
%
%   Usage:
%      vim3(index,x,y,z,fig)

figure(fig),clf,hold on
perm1=[1 2 3 1 2 3];
perm2=[2 3 1 4 4 4]
for n=1:length(index),
   for j=1:6,
      m=perm1(j);p=perm2(j);
      plot3([x(index(n,m)) x(index(n,p))]',[y(index(n,m)) y(index(n,p))]',[z(index(n,m)) z(index(n,p))]','r-*');
   end
end
